* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

a {
	color: #333;
	-webkit-transition: all .3s linear;
	transition: all .3s linear; }
a:hover, a:focus {
	color: #f1b422; }
  
img {
  max-width: 100%; }

body {
  font-family: 'Roboto', sans-serif;
  background: #f6f6f6;
  margin: 0;
  font-size: 15px;
  line-height: 1.5;
  min-width: 320px;
  overflow-x: hidden;
  -webkit-transition: right 0.2s ease;
  transition: right 0.2s ease;
  outline: 0; 
  background: url(/templates/rollerblade/images/bg_header.gif);}

body.body_move {
    right: 100%;
    overflow: hidden;
    position: relative;
}

a, a:hover, a:focus {
  text-decoration: none !important; }



ul {
  margin: 0;
  padding: 0;
  list-style: none; }

h1, h2, h3, h4, h5, h6 {
  line-height: 1.1; }

h1, h2, h3, h4, h5, h6 {
    color: #336699;
    font-family: Arial;
}

h1 {
    font-size: 2em!important;
	text-transform: none!important;
    margin-top: 0px!important;
    padding: 0px 0px;
    font-weight: bold;
}

h2 {
  font-size: 1.5em;
  font-weight: normal;
  /*padding:10px;*/
  font-weight: bold;}

h3 {
  font-size: 20px;
  font-weight: normal; }

h4 {
  font-size: 16px;
  font-weight: normal; }

h5 {
  font-size: 14px;
  font-weight: normal; }

h6 {
  font-size: 12px;
  font-weight: normal; }

p {
  margin: 0;
  text-align: justify;  }

.wrap{
  overflow: hidden;
}

.jshop-category ul li {
    list-style: disc;
    margin-left: 20px;
    font-size: 14px;
}

/**/
.brooksusCarousel{
    background: url(/templates/rollerblade/images/box.png);
    background-position: 0% 10%;
    background-repeat: no-repeat;
    padding-right: 55px;
    border: none;
}
.brooksusCarousel .carousel-inner{
  max-width: 136px;
  margin: 0 auto;
}
.modopprod_item .modopprod_item_image {
  padding-top: 40px;
}
.carousel-control.left,.carousel-control.right{
  background-image: none!important;
}
.modopprod_item_name a{
  font-size: 14px;
    display: block;
    text-align: center;
    padding: 20px 0 0 20px;
}
.button_buy{
  background: none;
  border:none;
  font-size: 0;
  box-shadow: none;
}
.button_buy{
	font-size: 0;
}
.button_buy span{
    font-size: 20px;
    color: #01c30a;
    padding-left: 36px;
    font-weight: bold;
}
.lead{
  margin-bottom: 0;
}
.right.carousel-control span,.left.carousel-control span{
  display: none;
}
.bg-title{
    margin-bottom: -40px;
    background: #629a26;
    z-index: 2;
    position: relative;
    margin-left: 6px;
    width: fit-content;
    padding: 3px 40px 3px 20px;
    color: #fff;
}
.bg-title:before{
    content: "";
    position: absolute;
    border: 7px solid transparent;
    border-right: 15px solid #39650b;
    border-top: 22px;
    left: -5px;
    bottom: -7px;
    z-index: 1;
    border-radius: 0 0 0 2px;
}

.bg-title:after{
    content: "";
    position: absolute;
    border: 14px solid transparent;
    border-top: 14px solid #629a26;
    border-bottom: 14px solid #629a26;
    right: -14px;
    top: 0;
}

div[itemprop="articleBody"] ul li {
    list-style: disc;
    margin-left: 30px;
    font-size: 16px;
}

div[itemprop="articleBody"] ol li {
    list-style: decimal;
    margin-left: 20px;
    font-size: 14px;
}

/**/


/*category-main*/

#index_main_cat_name {
    padding-top: 10px;
    padding-bottom: 7px;
    text-align: center;
}

#index_main_cat_name span {
    padding: 3px;
    font-family: Arial;
	background-color: #A7995A;
    font-size: 15px;
    color: #ffffff;
    font-weight: bold;
	text-align:center;
}


/*pwebcontact-form*/
form.pwebcontact-form .pweb-label, form.pwebcontact-form .pweb-field {
    float: none;
    width: 100%;
    display: flex;
    justify-content: center;
}

.pweb-bg-white .pwebcontact-container, .pweb-bg-white.ui-effects-transfer.pweb-genie {
    background: none!important;
} 

.pwebcontact137_send, .btn{
    padding: 5px 20px!important;
}

/*Brands*/
.moduletable_brands{
    max-width: 990px;
    text-align: center;
    margin: 0 auto;
    background: #fff;
    border-radius: 20px 20px 0 0;
    padding: 20px;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
}

.moduletable_brands:before {
    left: 0;
}

.moduletable_brands:after {
    right: 0;
}

.moduletable_brands:before, .moduletable_brands:after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    background: #f5f5f5;
}

/*breadcrumb_br_crmbs*/
.moduletable_br_crmbs{
	margin-bottom: 10px;
}
.breadcrumb_br_crmbs{
  display: flex;
}
.breadcrumb_br_crmbs li span:not(.divider),.breadcrumb_br_crmbs li a:not(.divider){
background: url(/templates/rollerblade/images/line.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    padding: 2px 7px;
    font-size: 13px;
}

.breadcrumb_br_crmbs li .divider{
  display: none;
}


/*big_block*/
.big_block{
    display: flex;
    max-width: 1024px;
    width: 100%;
    /* padding: 0 10px; */
    margin: 0 auto;
    padding-top: 27px;
    justify-content: space-around;
}

/*left_column*/
.left_column{
  display: flex;
  flex-direction: column;
  width: 227px;
padding-right: 30px;
}
.right_column{
   width: 265px;
}

.moduletable_menu{
  order:6;
}
.moduletable_categ_menu{
  order:5;
}
.moduletable_menu1{
  order:4;
}
.moduletable_logo{
  order:-3;
}
.moduletable_js_cart{
  order:-2;
  margin-bottom: 20px;
}
.moduletable_search{
  order:-1;
  position: relative;
  margin-bottom: 20px;
}

.mn_logo{
  display: block;
  margin-bottom: 10px;
}
.nav>li>a {
  padding: 0;
}
.menu_v_menu li{
  margin-bottom: 5px;
}
.menu_v_menu{
  margin-bottom: 15px;
}
.menu_v_menu li a{
    color: #fff;
    padding: 3px 25px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}
.menu_v_menu>li:nth-child(1){
  background: #a99d60;
}

.menu_v_menu>li:nth-child(2){
   background: #8f5a80;
}
.menu_v_menu>li:nth-child(3){
   background: #0d95a3;
}
.menu_v_menu>li:nth-child(4){
   background: #788ffc;
}
.menu_v_menu>li:nth-child(5){
   background: #8b6f40;
}
.menu_v_menu li.active .dropdown-menu {
    position: static;
    display: block;
    float: none;
    background: no-repeat;
    border: none;
    box-shadow: none;
}
.menu_v_menu li.active .dropdown-menu a{
	color: #333;
	font-weight: 100;
}
.menu_v_menu li.active .dropdown-menu a:hover,
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover,
.dropdown-menu .active a,
.nav>li>a:focus,
.nav>li>a:hover{
	color: #fff!important;
	background: #ccc0;
}
.dropdown-menu .active a{
	font-weight: 100;
}

.dropdown-menu>li>a {
      white-space: pre-line!important;
}

/**/
.cart_jsh{
  position: relative;
}
.mycart_wrapp.grey .mycart_mini_txt{
    background: none;
    box-shadow: none;
    width: auto;
    height: auto;
    position: absolute;
    top: 35px;
    right: 35px;
}
.mycart_wrapp.grey .mycart_mini_txt:before{
   /* content: "Товаров в корзине:";*/
    position: absolute;
    right: 100%;
    top: 5px;
    width: 80px;
    line-height: 100%;
}

.externtwo_wrapp {
    width: 240px!important;
    box-shadow: none!important;
}
.mycart_mini_txt a{
    width: auto;
    height: auto;
    color: #353535!important;
}


.mycart_wrapp.externtwo_wrapp.grey .mycart_mini_txt {
    background: none!important;
    display: block;
    line-height: 160%;
    width: 100px;
    text-align: left;
    position: absolute;
    left: 70px;
    font-weight: bold;
    font-size: 12px;
	    padding-top: 10px;
}
/**/
.moduletable_search .inputbox{
    border-radius: 0;
    height: auto;
    padding: 2px 20px 2px 5px;
    border-top: 2px solid #868686;
    border-left: 2px solid #868686;
}

.moduletable_search .button{
    background: #b8b48f;
    font-size: 0;
    position: absolute;
    right: 0;
    top:0;
    width: 27px;
    height: 27px;
  }
.moduletable_search .jshop_ajaxsearch:before{
    content: "";
    position: absolute;
    border: 7px solid transparent;
    border-top: 7px solid #fff;
    right: 6px;
    top: 10px;
    z-index: 2;
}  

.blog-header{
  margin-bottom: 10px;
}

/*menu*/
.moduletable_menu{
    background-color: #b2708b;
    padding: 0 25px;
}
.moduletable_menu .nav>li>a {
  padding: 4px 0;
  text-transform: uppercase;
  font-size: 11px;
  color: #fff;
  font-weight: bold;
}
/**/
.viber-logo{
margin-right: 5px;
    width: 24px;
}

.right-colom-phone-link{
    display: block;
    margin-bottom: 3px;
    color: #fff;
    padding: 1px 15px 1px 5px;
	font-size: 13px;
}
.right-colom-phone-link-first{
  background: #629a26;
  margin-left: 20px;
	    padding: 0px 15px 0px 5px;

}
.right-colom-phone-link-sekond{
background: #ad6783;
padding-left: 10px;
}
.right-colom-phone-link-mail{
	background: #ad6783;
	font-size: 11px;
	padding: 3px 15px 3px 5px;
}
.right-colom-phone{
position: relative;
    margin-right: -10px;
}
.moduletable_phone-block{
	margin-top: 50px;
	    padding-left: 8px;

}
.right-colom-phone:before{
    content: "";
    background: url(/templates/rollerblade/images/mal.png);
    position: relative;
    width: 100px;
    height: 115px;
    position: absolute;
    right: -8px;
    top: -15px;
    background-repeat: no-repeat;

}
.right_column h3{

}

.rp-brooksite .productfull .jshop_prod_attributes select, .rp-brooksite .productfull .product-full-caption {
    color: #000000!important;
}

.uk-grid:not(.uk-grid-preserve)>* {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

/*footer*/
.footer-link-wrap{
    max-width: 990px;
    text-align: center;
    margin: 0 auto;
    background: #fff;
    border-radius: 20px 20px 0 0;
    padding: 20px;
    margin-top: 10px;
    position: relative;
    overflow:hidden; 
}
.footer-link{
  font-size: 32px;
  font-family: Arial;
  color: #000000;
  margin-right: 10px;
}
.footer-link-last{
  font-size: 24px;
  margin-right: 0px;
}
.footer-link-wrap:before,.footer-link-wrap:after{
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  top:0;
  background: #f5f5f5; 
}
.footer-link-wrap:before{
  left: 0;
}
.footer-link-wrap:after{
  right: 0;
}

.center_column{
  padding: 0 20px;
}

/**/


/*cont_center_column*/

.cont_center_column{
	/*margin: 0 15px;*/
    width: 498px;
}

#index_main_cat_name_img, .tranparent  img{
	    max-width: max-content!important;
	
}

.innernews{
    background-color: #ebebeb;
    display: flex;
    flex-wrap: wrap;
    margin-top: 35px;
    position: relative;
    overflow: visible!important;
    padding: 10px!important;
}
.newsinfooverhead{
  position: absolute;
  top: -27px;
  background-color: #d2be2b;
  width: fit-content;
  left: 0;
}
.newsinfooverhead a{
    font-family: Arial;
    font-size: 15px;
    color: #ffffff;
    background-color: #d2be2b;
    padding: 3px 10px 3px 10px;
	white-space: nowrap;
}
.newshead.picturetype{
  max-width: 35%!important;
}

.newshead.picturetype img{
    border: 2px solid #fb8721;
}
.newsinfo{
   max-width: 65%!important;
   padding-left: 10px!important;
}
.innerpicture img{
  top:0!important;
}
.innernews .link a{
  font-family: Arial;
    font-size: 12px;
    line-height: 1.5;
    background-color: #d2be2b;
    position: relative;
    display: block;
    color: #fff;
    text-transform: uppercase;
        width: fit-content;
    padding: 0 10px;
}


.innernews .link a:before{
    content: "";
    position: absolute;
    border: 8.8px solid transparent;
    border-left: 10px solid #d2be2b;
    left: 100%;
    top: 0;
}

#lnee_124 .newshead .picture, #lnee_124 .newshead .nopicture {
    /* max-width: 300px; */
    /* max-height: 200px; */
    height: auto!important;
	max-height: auto!important;
	min-height: auto!important;
}

/**/
.cart-title{
	margin-bottom: 10px!important;
}
.cart-img{
	max-width: 250px;
	margin-right: 10px;
}
.cart-img .main_image{
    border: 3px solid #A7995A!important;
}
.cart-img-btn-wrap{
	display: flex;
}
.row-fluid.jshop{
	margin-left: 0!important;
	margin-right: 0!important;
}
#rpBrooksCollapse{
	display: none;
}
.prod_buttons-wrap .buttons .input-append:not(:first-child){
	display: none;
}
.prod_buttons-wrap .btn{
	    background: #f00;
    color: #fff;
    font-weight: bold;
    padding: 3px 20px!important;
    font-size: 16px;
    margin-bottom: 10px;
}
.cont-btn-price-wrap{
	display: flex;
}
.cont-btn-price-wrap span{
	display: block;
}
.cart-price-text{
	font-size: 12px;
    text-align: center;
    max-width: 50px;
    line-height: 100%;
    margin: 0 auto 5px auto;
}
.cart-price-cena{
    color: #fff;
    padding: 3px 10px;
    font-weight: bold;
}
.cart-prod_price .cart-price-text{
    color: #2ab106;
}
.cart-prod_price .cart-price-cena{
	background: #2ab106;
}
.cart-old_price .cart-price-text{
	color: #3c4475;
}
.cart-old_price .cart-price-cena{
	background: #3c4475;
}
.cart-prod_price{
	margin-right: 10px;
}
.cont-btn .attributes_name{
    color: #000!important;
    margin-top: 10px;
    display: block;
}
.cont-btn #jshop_attr_id7{
    height: 24px;
    padding: 0px 12px;
}
.rp-brooksite hr{
	display: none!important;
}
.product_caption{
	padding-top: 10px;
}
.extra_fields_name{
	font-weight: bold;
}

.moduletable_btn_mob_menu,
.moduletable_btn_phone{
  display: none;
}
.left_column-menu-menu{
	display: flex;
    flex-direction: column;
}

/*cart modal*/
#DOMWindow {
    left: 50%!important;
    top: 50%!important;
    transform: translate(-50% , -50%);
    min-width: 320px;
    position: fixed!important;
}

#DOMWindow{
  width: auto!important;
  height: auto!important;
      width: auto!important;
    height: auto!important;
    padding: 0!important;
    background: none!important;
    border: none!important;
}


/*pagination*/
.pagination ul{
  display:flex;
  flex-wrap: wrap;
}

.pagination ul li{
    list-style: none;
	padding: 0!important;
}

.pagination ul li a{
    border: 2px solid #dadada;
    width: 37px;
    height: 37px;
    text-align: center;
    line-height: 33px;
    display:block;
    margin: 0 8px 0 0;
    background: #fff;
    font-size: 13px;
    color: #dadada;
    font-weight: bold;
  

}
.pagination ul li .pagenav{
    border: 2px solid #a2a2a2;
    width: 37px;
    height: 30px;
    text-align: center;
    line-height: 27px;
    display: inline-block;
    margin: 0 8px 0 0;
    background: #fff;
    font-size: 13px;
    color: #a2a2a2;
    font-weight: bold;
    border-radius: 7px;
}

.pagination ul li,.pagination ul li span.pagenav{
    color: #fff;
 /*   background: #d2be2b;
    border: 2px solid #a2a2a2;*/
}

.pagination ul li span.pagenav {
    color: #fff;
    background: #d2be2b;
    border: 2px solid #a2a2a2;
}

.pagination ul li .pagenav:hover{
	   background:#f97c0e;
}


.pagination ul li .pagenav:active{
    color: #000;
    background: #00000000;
    border: 2px solid #fdcc00;	
}

.pagination-start,.pagination-end{
  display:none;
}

.pagination-next .pagenav,.pagination-prev .pagenav{
  font-size:0!important;
  position:relative;
  
}
.pagination-next .pagenav:before{
  content: '\f054';
    font-family: FontAwesome;
    position: absolute;
    right: 12px;
    top: 5px;
    color: #dadada;
    z-index: 9;
    font-size: 13px;
    line-height: 16px;
	FONT-WEIGHT: normal;
}
.pagination-prev .pagenav{
  position: relative;
  font-size: 0!important;
}
.pagination-prev .pagenav:before {
       content: '\f053';
    font-family: FontAwesome;
    position: absolute;
    right: 12px;
    top: 5px;
    color: #dadada;
    z-index: 9;
    font-size: 13px;
    line-height: 16px;
	FONT-WEIGHT: normal;
}

.rp-brooksite .select-view {
  display:none;}

#step5top table, #step5 table {
    min-width: 300px!important;
}

.uk-button-primary, .cont_center_column .jshop_register .form-validate .button, .cont_center_column .rp-brooksite .span12 .button:hover {
    background: linear-gradient(to bottom,#652d91 0,#290942 100%)!important;
}

.uk-button-primary, .cont_center_column .jshop_register .form-validate .button, .cont_center_column .rp-brooksite .span12 .button {
    text-transform: uppercase;
    box-shadow: 0 3px 0 0 #1c072dbf!important;
}

.btn-danger:focus, .btn-danger:hover {
    background: none;
}



/*button blog*/

a.btn {
  position: relative;
  display: inline-block;
  font-size: 100%;
  font-weight: 700;
  color: #fff;
  text-shadow: #053852 -1px 1px, #053852 1px 1px, #053852 1px -1px, #053852 -1px -1px;
  text-decoration: none;
  user-select: none;
  padding: .3em .7em;
  outline: none;
  border-radius: 7px;
  background: #8f5a80;
 /* background: #053852 repeating-linear-gradient(135deg, #053852, #053852 10px, #1679ad 10px, #1679ad 20px, #053852 20px);
  box-shadow:
   inset -2px -2px rgba(0,0,0,.3),
   inset 2px 2px rgba(255,255,255,.3);
  transition: background-position 999999s, color 999999s, text-shadow 999999s;*/
}
a.btn:hover, a.btn:focus {
  text-shadow: #0175b1 -1px 1px, #0175b1 1px 1px, #0175b1 1px -1px, #0175b1 -1px -1px;
  background: #0175b1 repeating-linear-gradient(135deg, #0175b1, #0175b1 10px, #8fd2f5 10px, #8fd2f5 20px, #0175b1 20px) no-repeat;
  background-size: 1000% 100%;
}
a.btn:hover {
  background-position: 0 0;
}
a.btn:focus {
  color: rgba(255,255,255,0);
  text-shadow: rgba(1,117,177,0) -1px 1px, rgba(1,117,177,0) 1px 1px, rgba(1,117,177,0) 1px -1px, rgba(1,117,177,0) -1px -1px;
  background-position: 900% 0;
  transition: background-position linear 600s, color .5s, text-shadow .5s;
}
a.btn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  padding: .3em .7em;
  color: rgba(0,0,0,0);
  text-shadow: none;
  transition: 999999s;
}
a.btn:focus:after {
  color: #fff;
  text-shadow: #0175b1 -1px 1px, #0175b1 1px 1px, #0175b1 1px -1px, #0175b1 -1px -1px;
  transition: .5s;
}

div[itemprop="blogPost"]  {
   padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.jshop_list_product .hidden_block_information {
    display: none!important;
}

/**/
.jshop_list_category{
	display: none;
}
.jshop_list_category,.product_grid_item{
	    margin-bottom: 0!important;
}
/*block product*/
.block_product{
	padding-right: 5px;
    padding-left: 5px;
	padding-bottom: 5px!important;
}
.product_grid_item{
width: 240px;
}
.product_grid_item_container{
    display: flex;
    align-items: flex-start;
    background: url(/templates/rollerblade/images/pr.png);
    background-repeat: no-repeat;
}
.product_grid_item_container .list-product-caption{
	    width: 128px;
	padding: 0;
	padding-left: 5px;
}
.product_grid_item_container .image{
    padding: 15px 10px;
    width: 121px;
}
.product_grid_item_container .name a{
    font-family: Arial;
    font-size: 15px;
    color: black;
    font-weight: bold;
    line-height: 1.5;
    text-overflow: clip!important;
    white-space: pre-wrap!important;
}
.product_grid_item_container .name h4{
	    margin-top: 15px;
    margin-bottom: 0px;
}
.product_grid_item_container .name a{
    font-family: Arial;
    font-size: 15px;
	color: black;
    font-weight: bold;
    line-height: 1.5;
	text-align: left;
    text-transform: none!important;
}
.price_block{
    text-align: left;
}
.product_grid_item_container .jshop_price{
    font-family: Arial;
    font-size: 11px!important;
	padding: 2px;
    background: #2ab106;
	color:#fff;
}
.product_grid_item{
    background-color: #fff0!important;
    border: none!important;
}
.product_grid_item_container .price_block{
	display: flex;
	align-items: flex-start;
}
.cont_center_column .rp-brooksite .jshop_list_product .old_price_wrap .old_price{
    font-family: Arial;
    font-size: 11px!important;
	padding: 2px;
    background: #3a4574;
	color:#fff;
}
.product_grid_item_container .old_price_wrap{
	order: 1;
	    margin-left: 5px;
}
.product_grid_item:hover .product_grid_item_container, 
.product_grid_item:focus .product_grid_item_container, 
.product_grid_item:active .product_grid_item_container{
   background: url(/templates/rollerblade/images/pr.png);
	box-shadow: none;
	    background-repeat: no-repeat;
}

.extra_fields{
	font-size: 12px;
    line-height: 1.5;
}

/**/
.rp-filter.animated.animation-d2.fadeInDown,
#uf_manufacturers_label,
.uf_select_options.chzn-container-multi{
  display: none;
}
.uf_options_manufacturer.uf_hidecheckbox{
    display: flex;
    width: 100%;
    padding-top: 20px;
}

.uf_options_manufacturer.uf_hidecheckbox .uf_input{
  background: none;
     width: 100px;
  height: 50px;
  margin-right: 10px;
  position: relative;
}

.uf_options_manufacturer.uf_hidecheckbox .uf_input:hover {
	    cursor: pointer;
}
	

#uf_manufacturers.uf_options{
  border: none;
}


.uf_options_manufacturer.uf_hidecheckbox .uf_manufacturer{
  font-size: 0;
  width: 100%;
  padding: 0 15px 20px 0px;
  position: relative;
}
.uf_options_manufacturer.uf_hidecheckbox .uf_input input{
  display: block;
   width: 1px;
  height: 1px;
  overflow: hidden;
}
 .uf_options_manufacturer.uf_hidecheckbox .uf_input input:after{
  content: "";
  position: absolute;
  background: url(/templates/rollerblade/images/no-image.jpg);
  background-repeat: no-repeat!important;;
  width: 100%;
  height: 100%;
  background-size: contain!important;
  top: 12px;
}
.uf_options_manufacturer.uf_hidecheckbox .uf_input input:after:hover{
  cursor: pointer;
}
#jshop_unijax_filter ul.chzn-results li.result-selected, .uf_hide, .uf_preview{
  display: block!important;
}




#uf_manufacturer_1:after{
  background: url(/templates/rollerblade/images/Rollerblade.png);
}
#uf_manufacturer_5:after{
  background: url(/templates/rollerblade/images/logo_fila.png);
}

#uf_manufacturer_6:after{
  background: url(/templates/rollerblade/images/powerslide-logo.png);
}

#uf_manufacturer_4:after {
    background: url(/templates/rollerblade/images/Razors.png);
}

#uf_manufacturer_3:after{
  background: url(/templates/rollerblade/images/logo-Seba.png);
}


#uf_manufacturer_2:after {
    background: url(/templates/rollerblade/images/bladerunner-logo.png);
}

#uf_manufacturer_16:after {
    background: url(/templates/rollerblade/images/freewave-logo.png);
}

#uf_manufacturer_15:after {
    background: url(/templates/rollerblade/images/1281709137_Ground-Control.png);
}

#uf_manufacturer_17:after {
    background: url(/templates/rollerblade/images/TROI-logo.png);
}

#uf_manufacturer_19:after {
    background: url(/templates/rollerblade/images/1282567427_Xsjado.png);
}

#uf_manufacturer_27:after {
    background: url(/templates/rollerblade/images/1281710970_Gyro.png);
}

#uf_manufacturer_21:after {
    background: url(/templates/rollerblade/images/yoyo.png);
}

#uf_manufacturer_22:after {
    background: url(/templates/rollerblade/images/1281709843_Jug.png);
}

#uf_manufacturer_23:after {
    background: url(/templates/rollerblade/images/1281709884_Remz.png);
}


#uf_manufacturer_26:after {
    background: url(/templates/rollerblade/images/1281710953_Hyper.png);
}

#uf_manufacturer_25:after {
    background: url(/templates/rollerblade/images/Kryptonics.png);
}

#uf_manufacturer_28:after {
    background: url(/templates/rollerblade/images/Matter.png);
}


#uf_manufacturer_29:after {
    background: url(/templates/rollerblade/images/BAUER.png);
}


#uf_manufacturer_30:after {
    background: url(/templates/rollerblade/images/burton-2-logo.png);
}

#uf_manufacturer_31:after {
    background: url(/templates/rollerblade/images/head.png);
}

#uf_manufacturer_32:after {
    background: url(/templates/rollerblade/images/699295_drake-logo-png.png);
}

#uf_manufacturer_33:after {
    background: url(/templates/rollerblade/images/gravity.png);
}


#uf_manufacturer_34:after {
    background: url(/templates/rollerblade/images/stepchild_logo.png);
}


#uf_manufacturer_35:after {
    background: url(/templates/rollerblade/images/DC-logo.png);
}

#uf_manufacturer_36:after {
    background: url(/templates/rollerblade/images/1385082572_nordica logo1.png);
}

#uf_manufacturer_37:after {
    background: url(/templates/rollerblade/images/quiksilver.png);
}

#uf_manufacturer_38:after {
    background: url(/templates/rollerblade/images/UVEX.png);
}

#uf_manufacturer_39:after {
    background: url(/templates/rollerblade/images/Rossignol.png);
}

#uf_manufacturer_40:after {
    background: url(/templates/rollerblade/images/roxy.png);
}

.col-xs-12 {
    width: 50%!important;
}


#right_banner {
    margin-top: 10px;
    padding-left: 20px;
}

#item_banner {
    display: block;
    height: 306px;
    width: 231px;
    background-image: url(../images/right_baner.png);
    background-repeat: no-repeat;
    background-position: right top;
}

#item_banner img {
	margin:30px;
}

.left_column #jshop_unijax_filter .groupbtnleft, .jshop_rel_prod .button_buy, #DOMWindow .modal_checkout a {
    background: -webkit-linear-gradient(to bottom,#652d91 0,#290942 100%);
    background: -ms-linear-gradient(to bottom,#652d91 0,#290942 100%);
    background: -moz-linear-gradient(to bottom,#652d91 0,#290942 100%);
    background: linear-gradient(to bottom,#652d91 0,#290942 100%);
    

/*
@media screen and (max-width: 1200px){

}
@media screen and (max-width: 1024px){
  .right-colom-phone:before{
    display: none;
  }
}
@media screen and (max-width: 990px){
  .big_block{
    flex-direction: column;
    justify-content: center;
  }
  .left_column{
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .moduletable_btn_mob_menu,
  .moduletable_btn_phone{
  display: block;
}
.left_column-menu{
    width: calc(100% - 20px);
    display: flex;
    justify-content: space-between;
    background: #652d91;
    padding: 12px 10px;
    position: relative;
    margin: 20px 0 20px auto;
}
.left_column-menu:before{
    content: "";
    position: absolute;
    border: 25px solid transparent;
    border-right: 19px solid #652d91;
    right: 100%;
    top: 0;
}
.left_column,.cont_center_column,.right_column{
  width: 100%;
}
.cart_jsh img,.mycart_wrapp.grey .mycart_mini_txt:before{
  display: none;
}
.mycart_wrapp.grey .mycart_mini_txt{
      position: static;
    width: 55px;
    height: 40px;
}

.cart_jsh{
    position: relative;
    background: url(/templates/rollerblade/images/basket.png);
    background-position: left bottom;
    background-size: contain;
    background-repeat: no-repeat;
}
.mycart_mini_txt a {
    width: auto;
    height: auto;
    color: #fff!important;
    background: #652d91;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: block;
    line-height: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
}
.cont_center_column{
  margin: 0;
}
.left_column-menu-menu{
  display: none;
}
.left_column-menu i{
  font-size: 22px;
  color: #fff;
}
.big_block{
  padding-top: 5px;
}
.mycart_wrapp{
  margin: 0;
}
.moduletable-new,.moduletable-hits,.moduletable_phone-block{
  display: none;
}
.left_column-menu-menu,.moduletable_phone-block{
    position: fixed;
    top: 210px;
    z-index: 100;
}
.left_column-menu-menu{
  left: 10px;
}
.moduletable_phone-block{
  right: 10px;
}
.moduletable_filter{
  order: 1;
  margin: 0 auto;
}
}
@media screen and (max-width: 767px){
  
}
@media screen and (max-width: 540px){
  .moduletable_logo{
    max-width: 130px;
  }
  .moduletable_search{
    width: 100%;
    margin-bottom: 8px;
  }
  .moduletable_js_cart{
    width: 55px;
  }
  .left_column-menu {
    width: calc(100% - 20px);
    display: flex;
    justify-content: space-between;
    background: #652d91;
    padding: 5px 10px;
    position: relative;
    margin: 0px 0 20px auto;
}
.left_column-menu:before {
    content: "";
    position: absolute;
    border: 17px solid transparent;
    border-right: 14px solid #652d91;
    right: 100%;
    top: 0;
}
.left_column-menu {
    width: calc(100% - 15px);
}
.newsinfooverhead a {
  font-size: 13px;
}
.newsinfooverhead{
    position: static;
    margin-bottom: 5px;
    padding: 5px;
}

.left_column-menu-menu,.moduletable_phone-block{
      top: 140px;
}
.moduletable_search .inputbox{
  width: 100%;
}
.mycart_wrapp{
  min-height: 50px;
}
  
  .uk-thumbnail img {
   min-width: 100px!important;
}
}

@media screen and (max-width: 420px){

}
*/